@charset "UTF-8";

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}



a img{
border:0px;
}

/*ブログメイン*/

.blog_main{
width:537px;
max-width:537px;
margin:0 5px 0 5px;
}

.b_main_t{
border-bottom:3px solid #E40B00;
background-color:#FB655B;
width:385px;
max-width:385px;
}

.b_main_t01{
border-bottom:3px solid #E40B00;
background-color:#FB655B;
width:530px;
max-width:530px;
}

.b_t_txt{
font-weight:bold;
padding:5px 0 1px 5px;
text-align:left;
font-size:12px;
vertical-align:middle;
color:#fff;
width:auto;
}

.b_t_txt a:link {color:#FFF; text-decoration: none;}
.b_t_txt a:hover {color:#FFF; text-decoration: underline;}
.b_t_txt a:visited {color:#FFF;}
a:active {
  color: #FFF;
  text-decoration: underline;
}


.blog_btn{
text-align:center;
margin-bottom:50px;}


.b_next{
margin:15px 10px 10px 10px;
text-align:right;
}

.b_photo{
width:auto;
height:auto;
float:left;
}

.b_text{
width:385px;
max-width:385px;
text-align:left;
height:auto;
font-size:12px;
margin-top:5px;
}


/*ブログ左*/



.b_left_txt{
font-weight:bold;
color:#333333;
padding:2px 0 0px 15px ;
text-align:left;
}

/*-----==================== category ====================-----*/

#category{
width: 175px;
	margin: 0px;
	padding: 0px 0px 20px 10px;
	text-align:left;
}

#category ul{
	list-style : none;
	margin: 0px;
	padding: 0px;
font-size:12px;
}

#category li{
	line-height: 150%;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 0px 0px;
	list-style:none !important;
}

#category li a{
	color: #333;
}

/*-----==================== calender ====================-----*/
#calender {
	width: 175px;
	text-align: center;
	margin:0px;
	padding:10px 0px 20px 5px;
	*padding:10px 0px 20px 5px;
}

#calender table {
text-align:center;
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 95%;
	font-size:12px;
}

#calender caption {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .3em;
}

#calender th {
	width: 10px;
	text-align: center;
	font-weight: normal;
	padding-bottom:5px;
}

#calender td {
	width: 10px;
	text-align: center;
}

#calender td a{
	color: #333;
	text-decoration:underline;
}

/*-----==================== search ====================-----*/
#search {
	width: 175px;
	margin: 0px 0px 20px 10px;
	padding: 0px;
	text-align: left;
	font-size:12px;
}
/*-----==================== r_entry ====================-----*/
#r_entry {
	width: 175px;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	text-align:left;
}

#r_entry ul{
	list-style : none;
	margin: 0px;
	padding: 0px;
	font-size:12px;
}

#r_entry li{
	line-height: 150%;
	margin: 0px 0px 0px 0px;
	padding: 7px 0px 0px 7px;
}

#r_entry li a{
	color: #333;
}


/*-----==================== monthry ====================-----*/
#monthly {
	width: 175px;
	margin: 0px;
	padding: 0px 0px 20px 0px;
	text-align:left;
}

#monthly ul{
	list-style : none;
	margin: 0px;
	padding: 0px;
	font-size:12px;
}

#monthly li{
	color: #333;
	line-height: 150%;
	margin: 0px;
	padding: 7px 0px 0px 7px;
}

#monthly li a{
	color: #333;
}

/*-----==================== navi ====================-----*/


#navi {
	height: 20xp;
	color: #E40B00;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	text-align: center;
	font-size:12px;
}


#navi a {
	color: #333;
}

/*-----==================== entry_time ====================-----*/

.entry_time {
	color: #555;
	font-size: 10px;
	text-align: right;
	border-top:1px solid #E40B00;
	margin:0 10px 30px 10px;
	padding:5px 0 0 0;
}


/*記事ページ*/

.b_kiji{
width:380px;
max-width:380px;
text-align:left;
height:auto;
float:left;
font-size:12px;
margin-left:10px;
}

.b_kiji a:link {color:#E40B00; text-decoration:underline;}
.b_kiji a:hover {color:#FB655B !important;}
.b_kiji a:visited {color:#E40B00; text-decoration:underline;}


.b_entry02{
margin:0 0 15px 0 ;
padding-bottom:15px;
text-align:left;
font-size:12px;
}

/*フォーム*/

.b_entry{
margin:5px 0 10px 0 ;
text-align:left;
font-size:12px;
}

.b_entry th{
text-align:left;
padding:5px;
font-weight:normal;
background-color:#FFF5EC;
width:110px;
}
.b_entry th span{
color:#FF0000;
font-size:10px;
padding-left:5px;
}
.b_entry td{
text-align:left;
padding:5px;
font-weight:normal;
background-color:#FFF;
}

.osusumeimage_box {
  border: 1px solid #dddddd;
  padding:2px;
  float:left;
  background:#FFFFFF;
}
		.osusume_line{
  margin: 0;
  padding:0;
  font-size:12px;
  line-height:24px;
  background:url(http://www.sonare.co.jp/image/index_line01.gif) repeat-x bottom;
}
		
		
		
.f_navi{
width:auto;
text-align:center;
font-size:14px;
color:#333;
}

.f_navi a:link{
color:#CB100A;
text-decoration:underline;
}

.f_navi a:hover{
color:#fff !important;
background-color:#CB100A !important;
padding:5px;
}

.f_navi a:visited{
color:#CB100A;
text-decoration:underline;
}

.f_navi a:active{
color:#CB100A;
text-decoration:underline;
}